{% extends 'base.html' %}
{% load staticfiles %}


{% block content_block %}

<div class="container-fluid container-login-page d-flex align-items-center col-12 justify-content-center">
        <div class=" container row col-4">
            <p id="header-login-page" class="h1">Login</p>
            <div class="container container-login border border-secondary rounded-lg p-3">

                <form method="POST"action="{% url 'login:login'%}" >
                        {% csrf_token %}
                        <label for="username" class="ml-2">Username: </label>
                        <input type="text" name="username" id="username" class="form-control">
                        <br>
                        
                        <label for="password" class="ml-2">Password: </label>
                        <input type="password" name="password" id="password" class="form-control" >
                
                        <br>
                    <button type="submit" class="btn btn-primary btn-sm float-right" name="login-button">Login</button>

                </form>
            </div>
        </div>
    </div>


{% endblock content_block %}